spacewalk 数据伪造问题漏洞

CVE编号

CVE-2019-10136

利用情况

暂无

补丁情况

N/A

披露时间

2019-07-03
漏洞描述
spacewalk是一套开源的Linux系统管理解决方案。
Spacewalk 2.9版本中存在安全漏洞,该漏洞源于程序没有安全地计算客户端令牌的总和检验码。攻击者可利用该漏洞延长会话的有效期。

解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 redhat satellite 5.8 -
运行在以下环境
应用 redhat spacewalk * Up to
(including)
2.9
运行在以下环境
系统 suse_11 mgr-cfg * Up to
(excluding)
4.0.9-5.6
CVSS3评分
4.3
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-347 密码学签名的验证不恰当
阿里云安全产品覆盖情况